@charset "utf-8";
body {
  background:#000;
  background-attachment:fixed;
}
a:link, a:visited {
  color:#666;
  text-decoration:none;
}
a:hover, a:active {
  color:#f60;
  text-decoration:underline;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.success {
	color:green;
}
.failed {

}
.refunded {
	color:#F2A506;
}
.chargeback {
	color:red;	
}
.price {
	color:#e9464b;
}


.ipt{width:200px;height:22px;line-height:22px;border:1px solid #ccc;}
#RBPaymentA{margin-right:5px;}
.XTM_red{color:red;font-weight:bold;}
#viewer{margin-top:10px;}
#LR_User_Icon0{margin-bottom:10px;}
.imgbanner{display:inline-block;margin:15px 5px 0 0;}
.wd100 {width:95%;}
.wd60 {width:60%;}
.wd40 {width:40%;}


/*===Header Layout CSS===*/
#XTM_header {
	width:100%;
	position:fixed;
	top:0;
	z-index: 999;
}
#XTM_header_top {
  height:30px;
  line-height:30px;
  background:#181818;
  overflow:hidden;
}

#XTM_header_wrap .navbar-toggle {
  margin-top:25px;
}
@media only screen and (min-width:1024px){
#XTM_header_wrap .navbar-nav {
  float:right;
}
}
#XTM_header_wrap {
  margin-bottom:0;
}
.navbar-toggle .icon-bar {
  background-color:#fff;
}
#header-navbar li a:link,
#header-navbar li a:visited {
  color:#fff;
}
#header-navbar li a:hover,
#header-navbar li a:active {
  background:#ff9600;
  color:#fff;
}

.XTM_header_wrap {
	border-top: 1px solid #333;
  border-bottom: 5px solid #109F47;
  background: #282828;
}

.XTM_header_text{color:#D3D3D3;}
.XTM_header_text p {margin-bottom:0;}
.XTM_header_text ul{overflow:hidden; margin-bottom:0;}
.XTM_header_text ul li{list-style:none;float:left;padding:0 10px;margin-right:2px;}
.XTM_header_text ul li a:link,#XTM_header_top ul li a:visited{color:#FABB1C; text-decoration:none;}
.XTM_header_text ul li a:hover,#XTM_header_top ul li a:active{color:#FABB1C;text-decoration:underline;}

#XTM_menu {
  height:45px;
  line-height:45px;
  background:#000;
}
#XTM_menu ul {
	list-style: none;
    overflow: hidden;
    padding: 0;
    margin-bottom: 0;
}
#XTM_menu li {float:left;}
#XTM_menu ul li a:link,#XTM_menu ul li a:visited{display:block;padding:0 23px;color:#fff;font-size:14px;text-decoration:none;}
#XTM_menu ul li a:hover,#XTM_menu ul li a:active{color:#fff;font-size:14px;background:#109F47;}

/*===Header Layout CSS===*/

/*===Index Layout CSS===*/
#XTM_IndexContent {
	margin-top:15px;
}
#XTM_Adbanner img {
	width:100%;
}
#myTabContent {
	border:1px solid #ddd;
	border-top:none;
	margin-bottom:15px;
	overflow:hidden;
}
.XTM_IndexContent h1 {
	font-size:16px;
	font-weight:bold;
	font-weight:24px;
	text-align:center;
	margin-bottom:20px;
}
#myTabContent ul {
	list-style:none;
	padding:0;
	margin-top:10px;
}
#myTabContent li img {
	display:block;
	width:100%;
}
#myTabContent li a:link,
#myTabContent li a:visited {

}
#myTabContent li a:hover,
#myTabContent li a:active {
	text-decoration: none;
}
#myTabContent li span {
	display:block;
	text-align:center;
  padding:10px 0;
  margin:0;
}

.XTM_right_index {
	border:1px solid #E5E5E5;
	margin-bottom:10px;
	border-top:none;
}
.XTM_right_index h4 {
	font-size:14px;
	font-weight:bold;
	height:36px;
	line-height:36px;
	background:#f1f1f1;
	border-bottom:2px solid #109F47;
	padding:0 0 0 10px;
	margin-top:15px;
  margin-bottom:0;
}
.XTM_right_index img {
  display:block;
  border:none;
}
.XTM_right_index p {
	margin:0 10px 0 10px;
	color:#666;
}
#XTM_Indexgame h3 {
	font-size:14px;
	font-weight:bold;
	height:36px;
	line-height:36px;
	background:#f1f1f1;
	border-bottom:2px solid #109F47;
	padding:0 0 0 10px;
	margin-top:15px;
  margin-bottom:15px;	
}
#XTM_Indexgame ul {
	list-style:none;
	padding:0;
	overflow:hidden;
}
#XTM_Indexgame li img {
	display:block;
	width:100%;
}
#XTM_Indexgame li span {
    display: block;
    text-align: center;
    font-size: 14px;
    background:#eaeaea;
	line-height:21px;
	padding:7px 0
}
#XTM_Indexgame li a {
	display:block;
	margin-bottom:15px;
	box-shadow:0px 0.0625em 0.1875em rgba(0, 0, 0, 0.3);
}
#XTM_text_index {
	margin-bottom:15px;
}
#XTM_text_index h3 {
	font-size:14px;
	font-weight:bold;
	height:36px;
	line-height:36px;
	background:#f1f1f1;
	border-bottom:2px solid #109F47;
	padding:0 0 0 10px;
	margin-top:0;
  margin-bottom:15px;	
}
.color1, .color2, .color3, .color4, .color5 {
  margin-bottom:5px;
  overflow:hidden;
}
.color1 span, .color2 span, .color3 span, .color4 span, .color5 span {
  float:left;
  margin-top:3px;
  margin-right:10px;
  width:115px;
  text-align:center;
  color:#fff;
  height:36px;
  line-height:36px;
}
.color1 span {background:#6AAF56;}
.color2 span {background:#ADC94E;}
.color3 span {background:#719297;}
.color4 span {background:#F48D26;}
.color5 span {background:#ADC94E;}

#XTM_news_index h3 {
	font-size:14px;
	font-weight:bold;
	height:36px;
	line-height:36px;
	background:#f1f1f1;
	border-bottom:2px solid #109F47;
	padding:0 0 0 10px;
	margin-top:0;
  margin-bottom:15px;	
}
#XTM_news_index ul {
	list-style:none;	
	padding:0;
}
#XTM_news_index li {
	line-height:21px;
	padding:8px;
	border-bottom:1px dashed #ddd;
}
#XTM_news_index li time {
	float:right;
}
#XTM_news_index li a:link,
#XTM_news_index li a:visited {
	color:#333;
}
#XTM_news_index li a:hover,
#XTM_news_index li a:active {
	color:#333;
}
/*===Index Layout CSS===*/

/*===Main Layout CSS===*/
.XTM_container {
  background:#fff;
  margin-top:86px;
}
@media only screen and (min-width:1024px){
.XTM_container {
  background:#fff;
  margin-top:161px;
}
}
.XTM_container .breadcrumb {
	padding: 8px 0;
  margin-bottom:0;
  background-color:#fff;
  border-radius:0;
  border-bottom: 1px dashed #ccc;
  margin:5px 15px 0 15px;	
}

.XTM_sellnote {
		border:1px dashed #009933;
    padding:10px;
    background: #DDFBDD;
    margin:15px;	
}
.XTM_sellnote h1 {
	font-size:24px;
	margin-bottom:15px;
	margin-top:10px;
}
.XTM_sellnote p {
	line-height:18px;
}
.XTM_sellgamelist {
	padding:0;
	list-style:none;
	overflow:hidden;
}
.XTM_sellgamelist img {
	width:100%;
}
.XTM_sellgamelist p {
	text-align:center;
	height:40px;
	line-height:40px;
	font-size:14px;
	background:#eaeaea;
	color:#333;
}
.XTM_sellgamelist a {
	text-decoration:none;
}

#XTM_Contact h2,
#XTM_News h2,
#XTM_reviews h2 {
	font-size:24px;
	line-height:1.2;
	padding-bottom:10px; 
  border-bottom:1px dashed #ccc;
}
.XTM_reviews {
	padding:10px;
}
.XTM_reviews span {
	font-weight:bold;
	display:block;
	margin-bottom:5px;
}
.XTM_reviews:nth-child(odd) {
	background:#eee;
	border-radius:3px;
}
#XTM_reviews .pagination li a {
	color:#666;
}
#XTM_News ul {
	list-style:none;
  padding:0;
}
.XTM_News li {
	padding:0 10px;
	line-height: 18px;
	padding:10px;
	border-bottom:1px dashed #ddd;
}
.XTM_News li time {
	float:right;
}
#XTM_News .pagination li a {
	color:#666;
}
#XTM_Contact img {
	display:block;
	margin:10px 0;
	max-width:100%;	
}
#XTM_News article p {
	line-height:18px;
}
#XTM_News article img {
	display:block;
	max-width:100%;
}
.author {
	margin-bottom:15px;
}
#XTM_Gamelist {
	background:#fff;
	padding:10px 15px;
  overflow:hidden;
  margin-bottom:20px;
}
#XTM_Gamelist h2 {
	font-size:24px;
	border-bottom:1px dashed #ccc;
	padding-bottom:10px;
	margin-bottom:15px;
}
#XTM_Gamelist dt {
	  clear:both;
		height: 35px;
    line-height: 35px;
    font-size: 16px;
    font-weight: bold;
}
#XTM_Gamelist dd {
	float:left;
  line-height:40px;
  padding-left:10px;
}
#XTM_Gamelist dd a:link,
#XTM_Gamelist dd a:visited {
    float: left;
    line-height: 35px;
    padding: 0 10px;
    background: #f5f5f5;
    border-radius: 5px;
    min-width: 120px;
    margin:5px 0;
    text-align: center;
    color:#333;
}
#XTM_Gamelist dd a:hover,
#XTM_Gamelist dd a:active {
	text-decoration:none;
}
/*===Main Layout CSS===*/

/*===Game Layout CSS===*/
#XTM_Game h1 {
	font-size:24px;
	line-height:1.5;
}
#XTM_Gamebanner {
	margin-bottom:15px;
}
#XTM_Gamebanner img {
	width:100%;
	max-height:220px;
	border-radius:5px;
}
#XTM_Server {
	list-style:none;
  overflow: hidden;
  padding:0;	 	
}
#XTM_Server a:link,
#XTM_Server a:visited {
	display:block;
	font-size:14px;
	color:#333;
	background:#f5f5f5;
	padding:10px 15px;
	margin-bottom:10px;
}
#XTM_Server a:hover,
#XTM_Server a:active {
  text-decoration:none;
  color:#f60;
}

#XTM_Game .active li a:link,
#XTM_Game .active li a:visited {
	display:block;
	font-size:14px;
	color:#333;
	background:#f5f5f5;
	padding:10px 15px;
	margin-bottom:10px;
}
#XTM_Game .active li a:hover,
#XTM_Game .active li a:active {
  text-decoration:none;
  color:#f60;
}


#XTM_Server #f184251,
#XTM_Server #f184252 {
	display:block;
	background:#009CFF url(../images/ps-icon.png) no-repeat 15px center;
	background-size:60px 60px;
	padding: 35px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f184253,
#XTM_Server #f184254 {
	display:block;
	background:#107C0F url(../images/xbox-icon.png) no-repeat 15px center;
	background-size:60px 60px;
	padding: 35px 0;
	margin-bottom:10px;
	border-radius:5px;	
}
#XTM_Server #f184255 {
	display:block;
	background:#F1521B url(../images/pc-icon.png) no-repeat 15px center;
	background-size:60px 60px;
	padding: 35px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f184308 {
	display:block;
	background:#E80000 url(../images/switch-icon.png) no-repeat 15px center;
	background-size:60px 60px;
	padding: 35px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f000000 {
	display:block;
	background:#564d4d url(../images/other-icon.png) no-repeat 15px center;
	background-size:60px 60px;
	padding: 35px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f000001 {
	display:block;
	background:#E80000 url(../images/mobile-icon.png) no-repeat 15px center;
	background-size:60px 60px;
	padding: 35px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f000002 {
	display:block;
	background:#E80000 url(../images/ios-icon.png) no-repeat 15px center;
	background-size:60px 60px;
	padding: 35px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f000003 {
	display:block;
	background:#E80000 url(../images/and-icon.png) no-repeat 15px center;
	background-size:60px 60px;
	padding: 35px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f000004 {
	display:block;
	background:#E80000 url(../images/win-icon.png) no-repeat 15px center;
	background-size:60px 60px;
	padding: 35px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#f000000 span,
#f000001 span,
#f000002 span,
#f000003 span,
#f000004 span,
#f184251 span,
#f184252 span,
#f184253 span,
#f184254 span,
#f184255 span,
#f184308 span  {
	display:block;
	font-size:18px;
  color:#fff;
  margin-left:90px;
}

@media only screen and (max-width:480px) {
#XTM_Server #f184251,
#XTM_Server #f184252 {
	display:block;
	background:#009CFF url(../images/ps-icon.png) no-repeat 10px center;
	background-size:50px 50px;
	padding:25px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f184253,
#XTM_Server #f184254 {
	display:block;
	background:#107C0F url(../images/xbox-icon.png) no-repeat 10px center;
	background-size:50px 50px;
	padding:25px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f184255 {
	display:block;
	background:#F1521B url(../images/pc-icon.png) no-repeat 10px center;
	background-size:50px 50px;
	padding:25px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f184308 {
	display:block;
	background:#E80000 url(../images/switch-icon.png) no-repeat 10px center;
	background-size:50px 50px;
	padding:25px 0;
	margin-bottom:10px;
	border-radius:5px;
}

#XTM_Server #f000000 {
	display:block;
	background:#E80000 url(../images/other-icon.png) no-repeat 15px center;
	background-size:50px 50px;
	padding:25px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f000001 {
	display:block;
	background:#E80000 url(../images/mobile-icon.png) no-repeat 15px center;
	background-size:50px 50px;
	padding:25px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f000002 {
	display:block;
	background:#E80000 url(../images/ios-icon.png) no-repeat 15px center;
	background-size:50px 50px;
	padding:25px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f000003 {
	display:block;
	background:#E80000 url(../images/and-icon.png) no-repeat 15px center;
	background-size:50px 50px;
	padding:25px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#XTM_Server #f000004 {
	display:block;
	background:#E80000 url(../images/win-icon.png) no-repeat 15px center;
	background-size:50px 50px;
	padding:25px 0;
	margin-bottom:10px;
	border-radius:5px;
}
#f000000 span,
#f000001 span,
#f000002 span,
#f000003 span,
#f000004 span,
#f184251 span,
#f184252 span,
#f184253 span,
#f184254 span,
#f184255 span,
#f184308 span  {
	display:block;
	font-size:16px;
  margin-left:70px;
  color:#fff;	
}	
}
#XTM_Game article {
	padding:10px;
	background:#f5f5f5;
}
#XTM_Game article p {
	line-height:22px;
}
#XTM_Gamenews h3 {
	font-size:14px;
	font-weight:bold;
	background: #f1f1f1;
  border-bottom: 2px solid #109F47;
  padding:10px;
  margin-bottom: 10px;	
}
#XTM_Gamenews ul {
	list-style:none;
	padding:0;
}
#XTM_Gamenews li time {
	float:right;
}
#XTM_Gamenews li {
	padding:0 10px;
	line-height: 18px;
	padding:10px;
	border-bottom:1px dashed #ddd;	
}
#XTM_Gameserver h1 {
	font-size:24px;
	line-height:1.5;
}
#XTM_Customize {
		clear: both;
    background: #ddfbdd;
    padding: 15px;
    overflow: hidden;
    margin-bottom: 15px;
    border: 1px dashed #009933;
	padding-bottom: 0px;
}
#XTM_Customize h3 {
	font-size:14px;
	font-weight:bold;
	margin:0 0 12px 0;
}
#XTM_Customize div {
  margin-bottom:10px;
}
#XTM_Customize p {
  margin-bottom: 15px;
  clear:both;
}
#XTM_Customize .row div span{
	line-height: 42px;
	font-weight: bold;
	font-size: 16px;
}
#XTM_Gameserver table {
	border:1px solid #ddd;
}
#XTM_Gameserver table tr th {
	padding:10px 0;
	background:#f5f5f5;
	text-align:center;
	border-bottom: 2px solid #109F47;	
}
#XTM_Gameserver table tr td {
	text-align:center;
  vertical-align: middle;	
}
@media only screen and (max-width:480px ) {
#XTM_Gameserver table tr td:first-child {
	text-align:left;
}
}
#XTM_Gameserver article {
	padding:10px;
	background:#f5f5f5;
}
#XTM_Gameserver article p {
	line-height:22px;
}
.ButtonCheckout {
	background:#FF9600;
	color:#fff;
	border:none;
	padding:6px;
	border-radius:5px;
}
#playerimg1 {
  width:55px;
}
#playerimg2 {
	width:25px;
}
#playerimg3 {
	width:25px;
}
#XTM_Game .table-hover {
	font-size:12px;
}
#XTM_Game .table-hover tr th {
	padding: 10px 0;
    background: #f5f5f5;
    text-align: center;
    border-bottom: 2px solid #109F47;
}
#XTM_Game .table-hover tr td {
	vertical-align:middle;
}
/*===Game Layout CSS===*/


/*===Left Layout CSS===*/
#XTM_sideleft {
  margin-top:15px;
}
#XTM_lev_index {
  background:#fff;
  list-style:none;
  padding:0;
}
#XTM_lev_index h2 {
	font-size: 18px;
	color:#fff;
  margin:0;
  background:#109F47;
  padding:12px 18px;
}
#XTM_lev_index a:link, 
#XTM_lev_index a:visited {
  display:block;
  color:#666;
  font-size:14px;
  line-height:1.5;
  padding:8px 18px;
}
#XTM_lev_index a:hover, 
#XTM_lev_index a:active {
  color:#f60;
  padding-left:18px;
}
#XTM_lev_index a i {
  display:inline-block;
  margin-right:5px;
}
#XTM_lev_index li {
  position:relative;
  background:#eaeaea;
  border-bottom:1px dashed #ccc;
}
#XTM_lev_index .hot {
  background:#eaeaea url(../images/hot.gif) no-repeat 226px center;
}
#XTM_lev_index li ul {
  display:none;
  width:100%;
  position:absolute;
  left:262.5px;
  top:0;
  background:#fff;
  z-index:30;
  list-style:none;
  padding:0;
}
#XTM_lev_index ul li a:link, 
#XTM_lev_index ul li a:visited {
  display:block;
  color:#666;
  font-size:14px;
  line-height:1.5;
  padding:8px 18px;
}
#XTM_lev_index ul li a:hover, 
#XTM_lev_index ul li a:active {
  color:#f60;
}
.XTM_sideleft_content {
	margin-bottom:10px;
	border:1px solid #f1f1f1;
	border-top:none;
	padding-bottom:5px;
}
.XTM_sideleft_content h3 {
	font-size:14px;
	height:36px;
	line-height:36px;
	padding-left:10px;
	background:#f1f1f1;
	border-bottom:2px solid #109F47;
	padding:0 0 0 10px;
	margin-bottom:10px;
}
.XTM_sideleft_content p {
    padding: 0 0 0 15px;
    height: 30px;
    line-height: 30px;
    background: #FCC143;
    margin: 0 10px 5px 10px;
}
.XTM_sideleft_content img {
    width: 240.5px;
    margin: 0 auto;
    display: block;
}
/*===Left Layout CSS===*/

/*===UserLogin Layout CSS===*/
.userLogin {
  background:#f5f5f5;
  padding: 15px;
  margin-top: 40px;
  margin-bottom: 40px;
}
.userLogin h2 {
  text-align:center;
  text-transform:uppercase;
  font-size:24px;
  line-height:36px;
  margin-top:0;
}
.userLogin .form-group {
  margin-bottom:20px;
}
.userLogin .form-group label {
  margin-bottom:10px;
  width:100%;
}
.userLogin .form-group input,
.userLogin .form-group select {
  border:1px solid #dfdfdf;
  height:40px;
}
.userLogin .form-group p {
  color:#333;	
}
.userLogin .form-group a:link,
.userLogin .form-group a:visited {

}
.userLogin .form-group a:hover,
.userLogin .form-group a:active {
  text-decoration:none;
}
.userLogin .form-group .form-control-feedback {
	top:42px;
}
.userLogin .has-feedback .form-control {
	padding-right:12px;
}
#XTM_submit {
  font-weight:bold;
  font-size:16px;
  border:none;
  background:#FF9600;
  color:#222;
}
#XTM_submit:hover {
  opacity:0.9;
}
#userContent caption {
	font-size: 24px;
  color: #333;	
}
#userContent tr, 
#userContent tr td {
	font-size:12px;
	vertical-align:middle;
}
#userContent tr td img {
    display: block;
    width: 100%;
    max-width: 125px;
    margin: 0 auto;	
}

#userMenu ul {
	list-style:none;
	padding:0;
	margin-bottom:15px;
}
#userMenu li {
  background:#f5f5f5;
  border-bottom:1px dashed #ddd;
}
#userMenu a:link, 
#userMenu a:visited {
  display:block;
  color:#666;
  font-size:14px;
  line-height:1.5;
  padding:8px 18px;
}
#userMenu a:hover, 
#userMenu a:active {
  color:#f60;
  padding-left:18px;
}
#userMenu i {
	display:inline-block;
	margin-right:5px;	
}
#userMenu .fa-user {
	color:#2eb3e8;
}
#userMenu .fa-list-alt {
	color:#f25f06;
}
#userMenu .fa-money {
	color:#5CB85C;
}
#userMenu .fa-bell {
	color:#F2A506;
}
#userMenu .fa-sign-out {
	color:#e9464b;
}
#userMenu .fa-edit {
	color:#2eb3e8;
}

#userContent h2{
  font-size: 24px;
  margin-bottom: 20px;
  border-bottom:1px dashed #ccc;
  padding-bottom:15px;
}
#userContent .form-group {
  margin-bottom:20px;
}
#userContent .form-group label {
  margin-bottom:10px;
  width:100%;
}
#userContent .form-group input,
#userContent .form-group select {
  border:1px solid #dfdfdf;
  height:40px;
}
#userContent .form-group p {
  color:#333;	
}
#userContent .form-group .form-control-feedback {
	top:42px;
}
#userContent .has-feedback .form-control {
	padding-right:12px;
}
.orderList {
	background:#f5f5f5;
  border:1px solid #ddd;
  margin-bottom:8px;
  border:3px;
}
.orderList h5 {
	overflow:hidden;
  font-size:12px;
	margin:0;
	padding:10px;
	background:#eaeaea;
}
.orderList h5 a:hover {
	text-decoration:none;
}
.orderList h5 i {
	color:#666;
}
.orderList p {
	padding:10px;
}
.orderList p small {
	display:block;
	color:#999;
	margin-top:5px;
}
.orderList div {
	background:#eaeaea;
	padding:6px 10px;
}
.orderStatus {
	list-style:none;
  overflow:hidden;
  padding:0;
  margin-bottom:0;
}
.orderStatus li a:link,
.orderStatus li a:visited {
	display:block;
	text-align: center;
	padding:5px;
	border:1px solid #ddd;
	margin-bottom:15px;
	background:#eaeaea;
}
#userContent .pagination li a {
	color:#666;
}
#userContent .panel-group .panel-title {
	font-size:12px;
	font-weight:bold;
  line-height:18px;
}
#userContent .panel-group .panel-body time {
  display:block;
  margin-top:10px;
  color:#999;
}

#userContent .table-striped td {
	word-break: break-all;
}
.userNotice {
		background-color: #f3f7f0;
    padding: 10px;
    margin: 10px;
    font-size: 13px;
    line-height: 2em;
}
table.gridtable {color:#333333;border-width: 1px;border-color: #ddd;border-collapse: collapse;text-align:center; margin:10px 0;}
table.gridtable th {border-width: 1px;padding: 8px;border-style: solid;border-color: #ddd;background-color: #eaeaea; text-align: center;}
table.gridtable td {border-width: 1px;padding: 8px;border-style: solid;border-color: #ddd;background-color: #ffffff;}
/*===User Layout CSS===*/

/*===Checkout Layout CSS===*/
#XTM_Checkout {
	margin:15px 15px 0 15px;
}
#XTM_Checkout table {
	border:1px solid #ddd;
	margin:0 auto;
}
#XTM_Checkout table tr th {
	padding:10px 0;
	background:#f5f5f5;
	text-align:center;
	border-bottom: 2px solid #109F47;	
}
#XTM_Checkout table tr td {
	text-align:center;
  vertical-align: middle;	
}
@media only screen and (max-width:480px ) {
#XTM_Checkout table tr td:first-child {
	text-align:left;
}
}
.gameUserInfo .form-group {
  margin-bottom:12px;
}
.gameUserInfo .form-group label {
  margin-bottom:10px;
  width:100%;
}
.gameUserInfo .form-group input,
.gameUserInfo .form-group select {
  border:1px solid #dfdfdf;
  height:40px;
}
.gameUserInfo .form-group p {
  color:#333;	
}
.gameUserInfo .form-group .form-control-feedback {
	top:42px;
}
.gameUserInfo .has-feedback .form-control {
	padding-right:12px;
}
#gameOrderDetails {
	overflow:hidden;
}
#gameOrderDetails h3 {
    font-size: 14px;
    font-weight: bold;
    background: #f1f1f1;
    border-bottom: 2px solid #109F47;
    padding: 10px;
    margin-bottom: 10px;
}
.FIFAOrderDetails article {
	background:#eaeaea;
	padding:10px
}
.gameUserInfo h4,
.paymentMethod h4 {
    font-size: 14px;
    font-weight: bold;
    background: #f1f1f1;
    border-bottom: 2px solid #109F47;
    padding: 10px;
    margin-bottom: 10px;	
}
.paymentMethod .radio {
	margin-top:10px;
}
.paymentMethod .radio img {
	width:135px;height:37px;
}
#orderCoupon {
	clear:both;
	padding-top:10px;
}
#orderCoupon label {
  display:block;
  font-size:16px;
}
#orderCouponInput {
    width: 75%;
    display: inline-block;
    border-right: none;
    box-shadow: none;
    height: 40px;
    line-height: 40px;
    border-radius: 0;
    vertical-align: middle;
    border-radius: 4px 0 0 4px;    
}
.orderCouponBtn .btn {
    display: inline-block;
    width: 25%;
    border: none;
    border-radius: 0;
    background: #FF9600;
    color: #fff;
    height: 40px;
    vertical-align: middle;
    border-radius: 0 4px 4px 0;
}
.lightgreen {
	display:block;
	word-break: break-all;
  padding:5px 8px;
  border:1px solid #D4E8C3;
  background:#DEF0D8;
  margin-top:10px;
  margin-bottom:10px;
  color:#377238;
}
.lightred {
	display:block;
	word-break: break-all;
  padding:5px 8px;
  border:1px solid #EBCBD0;
  background:#F2DEDF;
  margin-top:10px;
  margin-bottom:10px;
  color:#A9413E;
}
#orderPrice {
	float:right;
	overflow: hidden;
}
#orderPrice p {
	font-size:16px;
  margin-bottom:15px;
  color:#e9464b;
  min-width:250px;
}
#orderPrice p b {
	color:#333;
	display:inline-block;
	text-align:right;
	margin-right: 10px;
  min-width: 150px;
  font-size:16px;
}
#orderPrice select {
	max-width:32%; 
	display:inline-block;
}
#XTM_Ordersubmit {
		font-size: 24px;
    border: none;
    background: #FF9600;
    color: #fff;
    height: 48px;	
}
#XTM_Content {
	margin-bottom:15px;
}
#XTM_Content h2 {
	font-size:24px;
	margin-bottom:15px;
}
#XTM_Content article p {
	line-height:18px;	
}
.AddPlayer {
	background:#109F47;
	border:none;
	padding:8px 15px;
	color:#fff;
	font-size:14px;
}
/*===Checkout Layout CSS===*/

/*===Footer Layout CSS===*/
footer {
  overflow:hidden;
}
footer p {
  font-size:14px;
  color:#a4a4a4;
  text-align:center;
}
.XTM_footer_link .container {
  background: #2557A0;
  padding:6px 0; 	
}
.XTM_footer_link p {
  margin-bottom:0;
}
.XTM_footer_link a:link,
.XTM_footer_link a:visited {
  display:inline-block;
  color:#fff;
  line-height:30px;
  font-size:14px;
}
footer a:link, footer a:visited {
  color:#666;
}
footer a:hover, footer a:active {
  color:#FABB1C;
  text-decoration: none;
}
.XTM_footer .container {
  background:#181818;
  padding:25px 0;
}
.XTM_footer ol {
  margin-bottom:25px;
}
.XTM_footer dt {
  text-transform: uppercase;
  font-size:18px;
  color:#a4a4a4;
  padding-bottom:5px;
  margin-bottom:20px;
  border-bottom:1px solid #a4a4a4;
}
.XTM_footer dd {
  line-height:30px;
  padding-left:10px;
}
.XTM_footer dd a:link,
.XTM_footer dd a:visited {
  text-transform: uppercase;
  font-size:14px;
  color:#a4a4a4;
}
.XTM_footer dd a:hover,
.XTM_footer dd a:active {
  color:#FABB1C;
  text-decoration:none;
}
.footer-join {
  margin-bottom:25px;
}
.footer-join span {
  display:block;
  text-transform: uppercase;
  width:100%;
  font-size:18px;
  font-weight:700;
  color:#a4a4a4;
  padding-bottom:5px;
  margin-bottom:20px;
  border-bottom:1px solid #a4a4a4;
}
.footer-join p {
  text-align:left;
  font-style:italic;
  font-size:14px;
  line-height:22px;
  padding-left:10px;
}
.footer-join a:link,
.footer-join a:visited {
  display:inline-block;
  text-align:center;
  font-size:18px;
  width:40px;
  height:40px;
  line-height:40px;
  margin-right:10px;
  border-radius:40px;
  background-color:#3FA1DA;
  color:#fff;
}
.footer-join a:hover,
.footer-join a:active {
 opacity:0.7;
}
.footer-hotkeyword {
  margin-bottom:25px;
}
.footer-hotkeyword p a:link,
.footer-hotkeyword p a:visited {
  color:#a4a4a4;
}
.footer-hotkeyword p a:hover,
.footer-hotkeyword p a:active {
  color:#e9464b;
  text-decoration:none;	
}

.footer-payment {
  clear:both;
  text-align:center;
  margin-bottom:20px;
}
.footer-payment img {
  display:block;
  width:95%;
  max-width:555px;
  margin:0 auto;
}
#bottom-tabbar {
  position:fixed;
  bottom:0;
  width:100%;
  background:#f5f5f5;
  margin:0;
  padding:0;
  border-top:1px solid #e0e0e0;
}
#bottom-tabbar li {
  text-align:center;
  width:33.3%;
  float:left;
  list-style:none;
  height:60px;
}
#bottom-tabbar li i {
  display:block;
}
#bottom-tabbar li a:link,
#bottom-tabbar li a:visited {
  display:inline-block;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;   
  width:100%;
  font-size:14px;
  color:#666;
  padding-top:12px;
}
#bottom-tabbar li a:hover,
#bottom-tabbar li a:active {
  text-decoration:none;
}
/*===Footer Layout CSS===*/

/*CSS manu style pagination*/
.manu { background-color:#FFFFFF;PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 15px; MARGIN: 3px; PADDING-TOP: 15px; TEXT-ALIGN: center; margin-top:20px;}
.manu A {BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none}
.manu A:hover {BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid}
.manu A:active {BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid}
.manu .current {BORDER-RIGHT: #036cb4 1px solid; BORDER-TOP: #036cb4 1px solid; FONT-WEIGHT: bold; MARGIN: 2px; BORDER-LEFT: #036cb4 1px solid; COLOR: #fff; BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4}
.manu .disabled {BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid}

/*CSS server gold price list*/
#price_table {width:740px;height:auto;overflow:hidden;margin:0 auto 20px auto;font-size:12px;border-top:1px solid #ddd;border-left:1px solid #ddd;background:#fff;}
#price_table ul {margin:0px;padding:0px;float:left;list-style-type:none;}
#price_table li {height:30px;float:left;color:#3e3e3e;text-align:center;line-height:30px;font-family:Arial, Helvetica, sans-serif;	border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
#price_table li.td {color:#333;font-size:11px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;background:#f1f1f1;}
#price_table li.tit {width:320px;}
#price_table li.t_p {width:150px;}
#price_table li.t_c {width:143px;}
#price_table li.t_b {width:123px;}
#price_table li span{color:red;}
#price_table input {font-size:11px;height:18px;line-height:18px;}
#price_table li.t_b input{height:25px;line-height:25px;border:none;width:62px;color:#000;cursor:pointer;background:url(../images/button.jpg) no-repeat 0 0;}

/*css items */



#focus {width:100%;height:280px;overflow:hidden;position:relative;float:right;margin:15px 0 0 0;}
#focus ul {height:280px;position:absolute;}
#focus ul li {float:left;width:750px;height:280px;overflow:hidden;position:relative;background:#000;}
#focus ul li div {position:absolute;overflow:hidden;}
#focus .btnBg {position:absolute;width:750px;height:20px;left: 0;bottom: 0;background: #000;}
#focus .btn {position:absolute;width:730px;height:10px;padding: 5px 10px;right: 0;bottom: 0;text-align: right; border:none;}
#focus .btn span {display:inline-block;_display:inline;_zoom: 1;width: 25px;height: 10px;_font-size: 0;margin-left: 5px;cursor: pointer;background: #fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width: 45px;height: 100px;position: absolute;top: 90px;background:url(../Images/sprite.png) no-repeat 0 0;cursor: pointer;}
#focus .pre {left: 0;}
#focus .next {right: 0;background-position: right top;}
#focus img{display:inline-block; width:100%;}

/*Validform from checkout*/
.CKF_checktip{ clear:both; margin-left:8px;line-height:20px;height:20px;overflow:hidden;color:#999;font-size:12px;text-align:left;}
.CKF_right{text-align:left;color:#71b83d;padding-left:20px;background:url(../images/right.png) no-repeat left center;}
.CKF_wrong{text-align:left;color:red;padding-left:20px;white-space:nowrap;background:url(../images/error.png) no-repeat left center;}
.CKF_loading{text-align:left;padding-left:20px;background:url(../images/onLoad.gif) no-repeat left center;}
.CKF_error{text-align:left;background-color:#ffe7e7;}

/*fifa 16 */
#XTM_gameservice {	background: url(../images/fifa16-bg.jpg) no-repeat 0 0;	width: 730px;	height: 150px;	margin-bottom: 15px;}
#XTM_gameservice li a {display: block; float: left;width: 185px;height: 56px;line-height: 56px;font-size: 16px;color: #fff;text-align: center;filter:alpha(opacity:95);opacity: 0.95;}
#XTM_gameservice li a:link, #XTM_gameservice li a:visited {color: #fff;text-decoration: none;}

#XTM_gameservice2 {	background: url(../images/fifa-18-bg.jpg) no-repeat 0 0;	width: 730px;	height: 150px;	margin-bottom: 15px;}
#XTM_gameservice2 li a {display: block; float: left;width: 185px;height: 56px;line-height: 56px;font-size: 16px;color: #fff;text-align: center;filter:alpha(opacity:95);opacity: 0.95;}
#XTM_gameservice2 li a:link, #XTM_gameservice2 li a:visited {color: #fff;text-decoration: none;}

.playerautcion{margin:12px 45px 12px 0;border:1px solid #5489C8;background:#3677BE;}
.muleaccount{margin:12px 25px 12px 0; border:1px solid #528D54;background:#27652B;}
.playercon{margin:0 45px 0 0;border:1px solid #96b36a;background:#769842 url(../images/hot2.gif) no-repeat 85% 5px;}
.fifapoints{margin:0 15px 0 0;border:1px solid #2da9ce;background:#0C90B7 url(../images/hot2.gif) no-repeat 85% 5px;}

.tab {width: 500px;margin-top: 10px;}
.tab_menu {clear: both;}
.tab_menu li {float: left;text-align: center;cursor: pointer;list-style: none;height: 36px;line-height: 36px;padding: 0 20px;margin-right: 4px;background: #F1F1F1;-moz-border-radius: 3px 3px 0 0;border-radius: 3px 3px 0 0;}
.tab_menu li.hover {background: #DFDFDF;-moz-border-radius: 3px 3px 0 0;border-radius: 3px 3px 0 0;}
.tab_menu li.selected {color: #FFF;background: #6D84B4;}
.tab_box {clear: both;background: #fff;overflow: auto;padding: 20px 5px 10px 12px;border: 1px solid #ccc;}
.tab_box_con li {list-style: none;width: 215px;float: left;margin: 0 11px 15px 11px;}
.tab_box_con li p{text-align:center;line-height:18px; margin-top:5px;}
.tab_menu li.selected {background: #459000;}
.hide {display: none;}

#reviewad {
    background: #ddfbdd;
    padding: 10px;
    border: 1px dashed #009933;}

/* �Ҵ� ������ʽ */
.tots {
	padding: 5px;
    color: #fff;
    background-image: -webkit-gradient(
		 linear,
		 left bottom,
		 right bottom,
		 color-stop(0.42, #24445C),
		 color-stop(1, #F8D176)
 	);
    background-image: -o-linear-gradient(right, #24445C 42%, #F8D176 100%);
    background-image: -moz-linear-gradient(right, #24445C 42%, #F8D176 100%);
    background-image: -webkit-linear-gradient(right, #24445C 42%, #F8D176 100%);
    background-image: -ms-linear-gradient(right, #24445C 42%, #F8D176 100%);
    background-image: linear-gradient(to right, #24445C 42%, #F8D176 100%);
    border-radius: 3px;
}

.upgrade {
    background-color: #DCB20A;
    color: #FFF;
    padding: 5px;
    border-radius: 3px;
}

/*select fifa player*/
#resultdiv{position: absolute; margin-left:0px; display: block;}
#resultqy td{ background-color:#FFFFFF;}
#trader{border:1px dashed #ccc;clear:both;overflow:hidden;padding:10px;margin-bottom:10px;}
.trader{width:150px;float:left;margin:10px 10px 0 10px;padding:5px;overflow:hidden;border:1px dashed #ccc;background:#fff;min-height:108px;}
.trader:hover{border:1px solid #093;background:#f1f1f1 url(images/right_icon.png) no-repeat 0 0;}


/* �Ҵ� ������ʽ */

#XTM_Service {
  list-style:none;
  padding:0;
}
#XTM_Service a:link,
#XTM_Service a:visited {
  display:block;
  padding:6px 10px;
  text-align:center;
  margin-bottom:5px;
  border:1px solid #ddd;
}
@media (min-width:1025px) {
#XTM_Service a:link,
#XTM_Service a:visited {
  padding:10px 15px;
}
}
#XTM_Service .active a {
  background:#ddfbdd;
  border:1px solid #109F47;
}

/*new add for game items*/
.section-item-list {
    padding:15px 12px;
    background: #f5f5f5;
    border: 1px solid #ddd;
    margin-bottom: 20px;	
}
.section-item-list img {
	display:block;
	margin:0 auto 15px auto;
	width:90%;
	max-width:156px;
}
.section-item-list h4 {
	font-size:14px;
	line-height:21px;
	height:40px;
	text-align:center;
	overflow: hidden;
}
.section-item-list p {
	text-align:center;
}
.section-item-list input[type=submit] {
	display:block;
	margin:0 auto;
}
.section-item-list .item-price {
	font-weight:bold;
	color:#e9464b;
}
#pagination {
	text-align:center;
}

.pagination .current{
	background-color: #036cb4;
	color: #fff;
	font-weight: bold;
}
/*new add for game items*/

.area_block {
	overflow: hidden;
}

.area_block div {
	margin-bottom: 10px;
}

.area_block a:link
{
	background: #f5f5f5;
    border-radius: 5px;
    padding: 10px 0;
    color: #333;
    width: 100%;
    display: inline-block;
    text-align: left;
	text-indent: 1em;
}

.area_block a:hover,.area_block a.active{
	text-decoration:none;
	background:#fa0;
	padding:10px 0;
	color:#000
}

.overlayBG {
    position: absolute;
    z-index: 1000;
    left: 0px;
    top: 0px;
    width: 100%;
    min-width:1180px;
    height: 100%;
    background: url("../images/overlaybg.png") repeat;
}


.loadContent {
	background-color:#fff;
	margin:0 auto;padding:20px;
	max-width: 500px;
	position:fixed;
}

.loadContent img,.loadContent span {
	float:left;
}

.loadContent span{
	line-height:42px;
	padding-left:10px;
}

.abtn {
	background: #00C9FF;
    border: none;
    color: #fff;
    padding: 8px 15px;
    margin-top: 5px;
    border-radius: 3px;
    cursor: pointer;
    margin-left:10px;
}

.success {
	background: #509822 !important;
}